System Requirements

<< Click to Display Table of Contents >>

Navigation:  Get VisualCron >

System Requirements

VisualCron is designed for Windows based computers and runs on the following operating systems:

Windows XP

Windows 2003

Windows 2008

Windows 2012

Windows Vista

Windows 7

Windows 8

 

Other requirements:

.NET Framework, version 4.0 or above

 

Requirements for other software:

Skype installation, useful for communicating with the VisualCron support

PDF reader (e.g. Adobe Reader), required for reading of some documents